Source: sahara-dashboard
Version: 1:6.0.3-1~u16.04+mcp4
Binary:
  - python-sahara-dashboard
Build_time: 2019-04-22-16-09-31
Code_project:
  sahara-dashboard: 85f51ad938476f353ff36040850b4e814f05cbd6
  sahara-dashboard-build: 96a2a1403d819de25d02affe3966586718ac3786
